package com.dsk.system.domain;

import lombok.Data;

/**
 * @author lxl
 * @Description:
 * @Date 2023/5/19 下午 5:58
 **/
@Data
public class BusinessAddDto {

    /**
     * 项目名称
     */
    private String projectName;

    /**
     * 用户id
     */
    private Long userId;

    /**
     * 项目类型
     */
    private String projectType;

    /**
     * 项目类别
     */
    private String projectCategory;

    /**
     * 投资估算
     */
    private Double investmentAmount;

    /**
     * 项目阶段
     */
    private String projectStage;

    /**
     * 项目状态(0.储备中1.跟进中2.已合作)
     */
    private Integer status;

    /**
     * 业主单位
     */
    private String ownerCompany;

    /**
     * 单位id
     */
    private Integer companyId;

    /**
     * 可见范围
     */
    private Integer isPrivate;
    /**
     * 客户id
     */
    private String customerId;
}
